OTBCLI_SARPOLARSYNTH(1)

NAME
otbcli_SARPolarSynth - OTB SARPolarSynth application

DESCRIPTION
This is the SARPolarSynth application, version 5.2.0 Gives, for each pixel, the power that would have been received by a SAR system with a basis different from the classical (H,V) one (polarimetric synthetis).

Complete documentation: http://www.orfeo-toolbox.org/Applications/SARPolarSynth.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-psii
    <float> psii (mandatory, default value is 0)

-khii
    <float> khii (mandatory, default value is 0)

-psir
    <float> psir (mandatory, default value is 0)

-khir
    <float> khir (mandatory, default value is 0)

-emissionh <int32>
    Emission H (optional, on by default, default value is 0)

-emissionv <int32>
    Emission V (optional, on by default, default value is 0)

-mode
    <string> Forced mode [none/co/cross] (mandatory, default value is none)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SARPolarSynth -in sar.tif -psii 15. -khii 5. -psir -25. -khir 10. -out newbasis.tif

SEE ALSO
The full documentation for otbcli_SARPolarSynth is maintained as a Texinfo manual. If the info and otbcli_SARPolarSynth programs are properly installed at your site, the command

    info otbcli_SARPolarSynth

should give you access to the complete manual.